Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: mkautodoc
Upstream-Contact: Tom Christie <tom@tomchristie.com>
Source: https://github.com/tomchristie/mkautodoc

Files: *
Copyright: Tom Christie <tom@tomchristie.com>
License: BSD

Files: debian/*
Copyright: 2020 © Sandro Tosi <morph@debian.org>
License: BSD

License: BSD
